Home CVE Database CVE-2008-1735

CVE-2008-1735

Description

BitDefender Antivirus 2008 20080118 and earlier allows local users to cause a denial of service (system crash) via an invalid pointer to the CLIENT_ID structure in a call to the NtOpenProcess hooked System Service Descriptor Table (SSDT) function.

Priority: MEDIUM
CVSS v3: 0.0
Publish Date: Apr 29, 2008
Related ID: --
CVSS v2: 4.9
Modified Date: --

Find out more about CVE-2008-1735 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 9 Not Vulnerable -- -- --
Wind River Linux 8 Not Vulnerable -- -- --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Investigate -- -- --
Linux 7 CGP Investigate -- -- --

Comments

WRLinux doesn't ship BitDefender Antivirus 2008

Live chat
Online